summaryrefslogtreecommitdiff
path: root/tests/misc/chcon
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/chcon')
-rwxr-xr-xtests/misc/chcon4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/chcon b/tests/misc/chcon
index 0f367ef89..70837af6c 100755
--- a/tests/misc/chcon
+++ b/tests/misc/chcon
@@ -68,10 +68,10 @@ f|-robject_r|root:object_r:file_t:$range
f|-ttmp_t|root:object_r:tmp_t:$range
EOF
-compare out exp || fail=1
+compare exp out || fail=1
chcon --verbose -u$u1 f > out || fail=1
echo 'changing security context of `f'\' > exp
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail